.u-section-1 .u-sheet-1 {
  min-height: 10px;
}.u-section-2 .u-sheet-1 {
  min-height: 75px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  text-decoration: underline !important;
  margin: 0 0 13px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
} .u-section-3 {
  min-height: 10px;
} .u-section-4 {
  filter: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 603px;
}

.u-section-4 .u-image-1 {
  filter: none;
  width: 855px;
  height: 603px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 508px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 381px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 240px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 10px;
} .u-section-6 {
  --color-var: #f4f5a5;
}

.u-section-6 .u-sheet-1 {
  min-height: 319px;
}

.u-section-6 .u-group-1 {
  min-height: 299px;
  height: auto;
  width: 1010px;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.3);
  --radius: 30px;
  background-image: none;
  margin: 10px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 5px 0 8px;
}

.u-section-6 .u-image-1 {
  --radius: 10px;
  width: 481px;
  height: 276px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 14px 0 auto;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 2.25rem;
  margin: -234px auto 0 60px;
}

.u-section-6 .u-text-2 {
  margin: 14px 527px 0 27px;
}

.u-section-6 .u-btn-1 {
  text-transform: none;
  background-image: none;
  margin: 24px auto 0 266px;
}

.u-section-6 .u-btn-2 {
  text-transform: none;
  background-image: none;
  margin: -48px auto 0 14px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: 940px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: -205px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 484px;
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1.125rem;
    margin-left: 196px;
  }

  .u-section-6 .u-btn-2 {
    font-size: 1.125rem;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 720px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 264px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 84px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 195px;
    margin-top: 115px;
    margin-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: -229px;
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: -59px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 10px;
}.u-section-8 .u-sheet-1 {
  min-height: 333px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 10px 73px 0;
}

.u-section-8 .u-image-1 {
  width: 360px;
  height: 243px;
  margin: 16px 0 0 auto;
}

.u-section-8 .u-text-2 {
  margin: -243px 447px 0 28px;
}

.u-section-8 .u-btn-1 {
  --radius: 6px;
  background-image: none;
  text-transform: none;
  margin: 0 auto 11px 28px;
  padding: 8px 28px 8px 27px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 275px;
    margin-left: 0;
  }

  .u-section-8 .u-btn-1 {
    font-size: 1.125rem;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    margin-right: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-8 .u-image-1 {
    margin-right: 358px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 300px;
    margin-right: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 400px;
    margin-right: 400px;
    font-size: 2.25rem;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 230px;
    margin-right: auto;
    margin-left: 400px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -230px;
    margin-left: 400px;
    margin-right: 400px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 10px;
}.u-section-10 .u-sheet-1 {
  min-height: 325px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 10px 0 0 40px;
}

.u-section-10 .u-text-2 {
  margin: 14px 67px 0 373px;
}

.u-section-10 .u-image-1 {
  width: 333px;
  height: 231px;
  margin: -173px auto 0 0;
}

.u-section-10 .u-btn-1 {
  --radius: 6px;
  background-image: none;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -41px auto 17px 373px;
  padding: 8px 28px 8px 27px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
    margin-left: 240px;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 273px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-2 {
    margin-left: 20px;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 163px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-2 {
    margin-left: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 0;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 10px;
}